/* Color palette */
.primary-bk {
  background-color: #1076bc;
}
.primary-text {
  color: #1076bc;
}
.primary-dark-bk {
  background-color: #0769ad;
}
.primary-dark-text {
  color: #0769ad;
}
.secondary-bk {
  background-color: #45555f;
}
.secondary-text {
  color: #45555f;
}
.secondary-dark-bk {
  background-color: #252d33;
}
.secondary-dark-text {
  color: #252d33;
}
.tertiary-bk {
  background-color: #45555f;
}
.tertiary-text {
  color: #45555f;
}
.tertiary-dark-bk {
  background-color: #252d33;
}
.tertiary-dark-text {
  color: #252d33;
}
.body-bk {
  background-color: #5a5a5b;
}
.body-text {
  color: #5a5a5b;
}
.heading-bk {
  background-color: #272727;
}
.heading-text {
  color: #272727;
}
.black-bk {
  background-color: #242428;
}
.black-text {
  color: #242428;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #a4a4a4;
}
.grey-text {
  color: #a4a4a4;
}
.grey-text-dark {
  color: #45555f;
}
.grey-text-bk {
  background-color: #a4a4a4;
}
.grey-text-dark-bk {
  background-color: #45555f;
}
.greylight-bk {
  background-color: #f2f2f6;
}
.greylight-text {
  color: #f2f2f6;
}
.greymedium-bk {
  background-color: #a4a4a4;
}
.greymedium-text {
  color: #a4a4a4;
}
.greydark-bk {
  background-color: #45555f;
}
.greydark-text {
  color: #45555f;
}
.btn-primary.btn, input[type="submit"].btn, input[type="submit"], input[type="submit"].btn-primary {
  background: #1076bc;
  color: #fff;
}
.btn-primary.btn:hover, input[type="submit"].btn:hover, input[type="submit"][type="submit"]:hover, input[type="submit"].btn-primary:hover {
  background: #0769ad;
  color: #fff;
}
.btn-primary.btn:hover i, input[type="submit"].btn:hover i, input[type="submit"][type="submit"]:hover i, input[type="submit"].btn-primary:hover i {
  color: #fff;
}
.btn-primary.btn-text, input[type="submit"].btn-text {
  background: none !important;
  color: #1076bc;
}
.btn-primary.btn-text:hover, input[type="submit"].btn-text:hover {
  background: none !important;
  color: #0769ad;
  border-bottom-color: #0769ad;
}
.btn-primary.btn-text:hover i, input[type="submit"].btn-text:hover i {
  color: #0769ad;
}
.btn-primary.btn-text-underline, input[type="submit"].btn-text-underline {
  background: none !important;
  color: #1076bc;
}
.btn-primary.btn-text-underline:hover, input[type="submit"].btn-text-underline:hover {
  background: none !important;
  color: #0769ad;
  border-bottom-color: #0769ad;
}
.btn-primary.btn-text-underline:hover i, input[type="submit"].btn-text-underline:hover i {
  color: #0769ad;
}
.btn-primary.btn-ghost, input[type="submit"].btn-ghost {
  border-color: #1076bc;
  color: #1076bc;
}
.btn-primary.btn-ghost:hover, input[type="submit"].btn-ghost:hover {
  background: #0769ad;
  color: #fff;
  border-color: #0769ad;
}
.btn-primary.btn-ghost:hover i, input[type="submit"].btn-ghost:hover i {
  color: #fff;
}
.btn-secondary.btn, input[type="submit"].btn-secondary {
  background: #45555f;
  color: #fff;
}
.btn-secondary.btn:hover, input[type="submit"].btn-secondary:hover {
  background: #252d33;
  color: #fff;
}
.btn-secondary.btn:hover i, input[type="submit"].btn-secondary:hover i {
  color: #fff;
}
.btn-secondary.btn-text {
  background: none !important;
  color: #45555f;
}
.btn-secondary.btn-text:hover {
  background: none !important;
  color: #252d33;
  border-bottom-color: #252d33;
}
.btn-secondary.btn-text:hover i {
  color: #252d33;
}
.btn-secondary.btn-text-underline {
  background: none !important;
  color: #45555f;
}
.btn-secondary.btn-text-underline:hover {
  background: none !important;
  color: #252d33;
  border-bottom-color: #252d33;
}
.btn-secondary.btn-text-underline:hover i {
  color: #252d33;
}
.btn-secondary.btn-ghost {
  border-color: #45555f;
  color: #45555f;
}
.btn-secondary.btn-ghost:hover {
  background: #252d33;
  color: #fff;
  border-color: #252d33;
}
.btn-secondary.btn-ghost:hover i {
  color: #fff;
}
.btn-tertiary.btn, input[type="submit"].btn-tertiary {
  background: #45555f;
  color: #fff;
}
.btn-tertiary.btn:hover, input[type="submit"].btn-tertiary:hover {
  background: #252d33;
  color: #fff;
}
.btn-tertiary.btn:hover i, input[type="submit"].btn-tertiary:hover i {
  color: #fff;
}
.btn-tertiary.btn-text {
  background: none !important;
  color: #45555f;
}
.btn-tertiary.btn-text:hover {
  background: none !important;
  color: #252d33;
  border-bottom-color: #252d33;
}
.btn-tertiary.btn-text:hover i {
  color: #252d33;
}
.btn-tertiary.btn-text-underline {
  background: none !important;
  color: #45555f;
}
.btn-tertiary.btn-text-underline:hover {
  background: none !important;
  color: #252d33;
  border-bottom-color: #252d33;
}
.btn-tertiary.btn-text-underline:hover i {
  color: #252d33;
}
.btn-tertiary.btn-ghost {
  border-color: #45555f;
  color: #45555f;
}
.btn-tertiary.btn-ghost:hover {
  background: #252d33;
  color: #fff;
  border-color: #252d33;
}
.btn-tertiary.btn-ghost:hover i {
  color: #fff;
}
.btn-body.btn, input[type="submit"].btn-body {
  background: #5a5a5b;
  color: #fff;
}
.btn-body.btn:hover, input[type="submit"].btn-body:hover {
  background: #45555f;
  color: #fff;
}
.btn-body.btn:hover i, input[type="submit"].btn-body:hover i {
  color: #fff;
}
.btn-body.btn-text {
  background: none !important;
  color: #5a5a5b;
}
.btn-body.btn-text:hover {
  background: none !important;
  color: #45555f;
  border-bottom-color: #45555f;
}
.btn-body.btn-text:hover i {
  color: #45555f;
}
.btn-body.btn-text-underline {
  background: none !important;
  color: #5a5a5b;
}
.btn-body.btn-text-underline:hover {
  background: none !important;
  color: #45555f;
  border-bottom-color: #45555f;
}
.btn-body.btn-text-underline:hover i {
  color: #45555f;
}
.btn-body.btn-ghost {
  border-color: #5a5a5b;
  color: #5a5a5b;
}
.btn-body.btn-ghost:hover {
  background: #45555f;
  color: #fff;
  border-color: #45555f;
}
.btn-body.btn-ghost:hover i {
  color: #fff;
}
.btn-grey.btn, input[type="submit"].btn-grey {
  background: #a4a4a4;
  color: #fff;
}
.btn-grey.btn:hover, input[type="submit"].btn-grey:hover {
  background: #45555f;
  color: #fff;
}
.btn-grey.btn:hover i, input[type="submit"].btn-grey:hover i {
  color: #fff;
}
.btn-grey.btn-text {
  background: none !important;
  color: #a4a4a4;
}
.btn-grey.btn-text:hover {
  background: none !important;
  color: #45555f;
  border-bottom-color: #45555f;
}
.btn-grey.btn-text:hover i {
  color: #45555f;
}
.btn-grey.btn-text-underline {
  background: none !important;
  color: #a4a4a4;
}
.btn-grey.btn-text-underline:hover {
  background: none !important;
  color: #45555f;
  border-bottom-color: #45555f;
}
.btn-grey.btn-text-underline:hover i {
  color: #45555f;
}
.btn-grey.btn-ghost {
  border-color: #a4a4a4;
  color: #a4a4a4;
}
.btn-grey.btn-ghost:hover {
  background: #45555f;
  color: #fff;
  border-color: #45555f;
}
.btn-grey.btn-ghost:hover i {
  color: #fff;
}
.btn-grey-light.btn, input[type="submit"].btn-grey-light {
  background: #f2f2f6;
  color: #45555f;
}
.btn-grey-light.btn:hover, input[type="submit"].btn-grey-light:hover {
  background: #a4a4a4;
  color: #45555f;
}
.btn-grey-light.btn:hover i, input[type="submit"].btn-grey-light:hover i {
  color: #45555f;
}
.btn-grey-light.btn-text {
  background: none !important;
  color: #f2f2f6;
}
.btn-grey-light.btn-text:hover {
  background: none !important;
  color: #a4a4a4;
  border-bottom-color: #a4a4a4;
}
.btn-grey-light.btn-text:hover i {
  color: #a4a4a4;
}
.btn-grey-light.btn-text-underline {
  background: none !important;
  color: #f2f2f6;
}
.btn-grey-light.btn-text-underline:hover {
  background: none !important;
  color: #a4a4a4;
  border-bottom-color: #a4a4a4;
}
.btn-grey-light.btn-text-underline:hover i {
  color: #a4a4a4;
}
.btn-grey-light.btn-ghost {
  border-color: #f2f2f6;
  color: #f2f2f6;
}
.btn-grey-light.btn-ghost:hover {
  background: #a4a4a4;
  color: #45555f;
  border-color: #a4a4a4;
}
.btn-grey-light.btn-ghost:hover i {
  color: #45555f;
}
.btn-grey-medium.btn, input[type="submit"].btn-grey-medium {
  background: #a4a4a4;
  color: #fff;
}
.btn-grey-medium.btn:hover, input[type="submit"].btn-grey-medium:hover {
  background: #45555f;
  color: #fff;
}
.btn-grey-medium.btn:hover i, input[type="submit"].btn-grey-medium:hover i {
  color: #fff;
}
.btn-grey-medium.btn-text {
  background: none !important;
  color: #a4a4a4;
}
.btn-grey-medium.btn-text:hover {
  background: none !important;
  color: #45555f;
  border-bottom-color: #45555f;
}
.btn-grey-medium.btn-text:hover i {
  color: #45555f;
}
.btn-grey-medium.btn-text-underline {
  background: none !important;
  color: #a4a4a4;
}
.btn-grey-medium.btn-text-underline:hover {
  background: none !important;
  color: #45555f;
  border-bottom-color: #45555f;
}
.btn-grey-medium.btn-text-underline:hover i {
  color: #45555f;
}
.btn-grey-medium.btn-ghost {
  border-color: #a4a4a4;
  color: #a4a4a4;
}
.btn-grey-medium.btn-ghost:hover {
  background: #45555f;
  color: #fff;
  border-color: #45555f;
}
.btn-grey-medium.btn-ghost:hover i {
  color: #fff;
}
.btn-grey-dark.btn, input[type="submit"].btn-grey-dark {
  background: #45555f;
  color: #fff;
}
.btn-grey-dark.btn:hover, input[type="submit"].btn-grey-dark:hover {
  background: #1076bc;
  color: #fff;
}
.btn-grey-dark.btn:hover i, input[type="submit"].btn-grey-dark:hover i {
  color: #fff;
}
.btn-grey-dark.btn-text {
  background: none !important;
  color: #45555f;
}
.btn-grey-dark.btn-text:hover {
  background: none !important;
  color: #1076bc;
  border-bottom-color: #1076bc;
}
.btn-grey-dark.btn-text:hover i {
  color: #1076bc;
}
.btn-grey-dark.btn-text-underline {
  background: none !important;
  color: #45555f;
}
.btn-grey-dark.btn-text-underline:hover {
  background: none !important;
  color: #1076bc;
  border-bottom-color: #1076bc;
}
.btn-grey-dark.btn-text-underline:hover i {
  color: #1076bc;
}
.btn-grey-dark.btn-ghost {
  border-color: #45555f;
  color: #45555f;
}
.btn-grey-dark.btn-ghost:hover {
  background: #1076bc;
  color: #fff;
  border-color: #1076bc;
}
.btn-grey-dark.btn-ghost:hover i {
  color: #fff;
}
.btn-black.btn, input[type="submit"].btn-black {
  background: #242428;
  color: #fff;
}
.btn-black.btn:hover, input[type="submit"].btn-black:hover {
  background: #1076bc;
  color: #fff;
}
.btn-black.btn:hover i, input[type="submit"].btn-black:hover i {
  color: #fff;
}
.btn-black.btn-text {
  background: none !important;
  color: #242428;
}
.btn-black.btn-text:hover {
  background: none !important;
  color: #1076bc;
  border-bottom-color: #1076bc;
}
.btn-black.btn-text:hover i {
  color: #1076bc;
}
.btn-black.btn-text-underline {
  background: none !important;
  color: #242428;
}
.btn-black.btn-text-underline:hover {
  background: none !important;
  color: #1076bc;
  border-bottom-color: #1076bc;
}
.btn-black.btn-text-underline:hover i {
  color: #1076bc;
}
.btn-black.btn-ghost {
  border-color: #242428;
  color: #242428;
}
.btn-black.btn-ghost:hover {
  background: #1076bc;
  color: #fff;
  border-color: #1076bc;
}
.btn-black.btn-ghost:hover i {
  color: #fff;
}
.btn-white.btn, input[type="submit"].btn-white {
  background: #fff;
  color: #1076bc;
}
.btn-white.btn:hover, input[type="submit"].btn-white:hover {
  background: #a4a4a4;
  color: #fff;
}
.btn-white.btn:hover i, input[type="submit"].btn-white:hover i {
  color: #fff;
}
.btn-white.btn-text {
  background: none !important;
  color: #fff;
}
.btn-white.btn-text:hover {
  background: none !important;
  color: #a4a4a4;
  border-bottom-color: #a4a4a4;
}
.btn-white.btn-text:hover i {
  color: #a4a4a4;
}
.btn-white.btn-text-underline {
  background: none !important;
  color: #fff;
}
.btn-white.btn-text-underline:hover {
  background: none !important;
  color: #a4a4a4;
  border-bottom-color: #a4a4a4;
}
.btn-white.btn-text-underline:hover i {
  color: #a4a4a4;
}
.btn-white.btn-ghost {
  border-color: #fff;
  color: #fff;
}
.btn-white.btn-ghost:hover {
  background: #a4a4a4;
  color: #fff;
  border-color: #a4a4a4;
}
.btn-white.btn-ghost:hover i {
  color: #fff;
}
.btn-commercial.btn, input[type="submit"].btn-commercial {
  background: #77bc1f;
  color: #fff;
}
.btn-commercial.btn:hover, input[type="submit"].btn-commercial:hover {
  background: #60ab00;
  color: #fff;
}
.btn-commercial.btn:hover i, input[type="submit"].btn-commercial:hover i {
  color: #fff;
}
.btn-commercial.btn-text {
  background: none !important;
  color: #77bc1f;
}
.btn-commercial.btn-text:hover {
  background: none !important;
  color: #60ab00;
  border-bottom-color: #60ab00;
}
.btn-commercial.btn-text:hover i {
  color: #60ab00;
}
.btn-commercial.btn-text-underline {
  background: none !important;
  color: #77bc1f;
}
.btn-commercial.btn-text-underline:hover {
  background: none !important;
  color: #60ab00;
  border-bottom-color: #60ab00;
}
.btn-commercial.btn-text-underline:hover i {
  color: #60ab00;
}
.btn-commercial.btn-ghost {
  border-color: #77bc1f;
  color: #77bc1f;
}
.btn-commercial.btn-ghost:hover {
  background: #60ab00;
  color: #fff;
  border-color: #60ab00;
}
.btn-commercial.btn-ghost:hover i {
  color: #fff;
}
.btn-passenger.btn, input[type="submit"].btn-passenger {
  background: #00b2e2;
  color: #fff;
}
.btn-passenger.btn:hover, input[type="submit"].btn-passenger:hover {
  background: #009ec9;
  color: #fff;
}
.btn-passenger.btn:hover i, input[type="submit"].btn-passenger:hover i {
  color: #fff;
}
.btn-passenger.btn-text {
  background: none !important;
  color: #00b2e2;
}
.btn-passenger.btn-text:hover {
  background: none !important;
  color: #009ec9;
  border-bottom-color: #009ec9;
}
.btn-passenger.btn-text:hover i {
  color: #009ec9;
}
.btn-passenger.btn-text-underline {
  background: none !important;
  color: #00b2e2;
}
.btn-passenger.btn-text-underline:hover {
  background: none !important;
  color: #009ec9;
  border-bottom-color: #009ec9;
}
.btn-passenger.btn-text-underline:hover i {
  color: #009ec9;
}
.btn-passenger.btn-ghost {
  border-color: #00b2e2;
  color: #00b2e2;
}
.btn-passenger.btn-ghost:hover {
  background: #009ec9;
  color: #fff;
  border-color: #009ec9;
}
.btn-passenger.btn-ghost:hover i {
  color: #fff;
}
.btn-mobility-enhancement.btn, input[type="submit"].btn-mobility-enhancement {
  background: #ff8300;
  color: #fff;
}
.btn-mobility-enhancement.btn:hover, input[type="submit"].btn-mobility-enhancement:hover {
  background: #ed7a00;
  color: #fff;
}
.btn-mobility-enhancement.btn:hover i, input[type="submit"].btn-mobility-enhancement:hover i {
  color: #fff;
}
.btn-mobility-enhancement.btn-text {
  background: none !important;
  color: #ff8300;
}
.btn-mobility-enhancement.btn-text:hover {
  background: none !important;
  color: #ed7a00;
  border-bottom-color: #ed7a00;
}
.btn-mobility-enhancement.btn-text:hover i {
  color: #ed7a00;
}
.btn-mobility-enhancement.btn-text-underline {
  background: none !important;
  color: #ff8300;
}
.btn-mobility-enhancement.btn-text-underline:hover {
  background: none !important;
  color: #ed7a00;
  border-bottom-color: #ed7a00;
}
.btn-mobility-enhancement.btn-text-underline:hover i {
  color: #ed7a00;
}
.btn-mobility-enhancement.btn-ghost {
  border-color: #ff8300;
  color: #ff8300;
}
.btn-mobility-enhancement.btn-ghost:hover {
  background: #ed7a00;
  color: #fff;
  border-color: #ed7a00;
}
.btn-mobility-enhancement.btn-ghost:hover i {
  color: #fff;
}
:hover.commercial-text-hover i, :hover.commercial-text-hover {
  color: #77bc1f !important;
}
:hover.passenger-text-hover i, :hover.passenger-text-hover {
  color: #00b2e2 !important;
}
:hover.mobility-enhancement-text-hover i, :hover.mobility-enhancement-text-hover {
  color: #ff8300 !important;
}
.commercial-text i, .commercial-text {
  color: #77bc1f !important;
}
.passenger-text i, .passenger-text {
  color: #00b2e2 !important;
}
.mobility-enhancement-text i, .mobility-enhancement-text {
  color: #ff8300 !important;
}
.commercial .selectboxit-container .selectboxit-btn {
  border-bottom: 2px solid #77bc1f !important;
}
.commercial .selectboxit-container .selectboxit-text {
  color: #77bc1f !important;
}
.commercial .selectboxit-container .selectboxit-text:hover {
  color: #60ab00 !important;
}
.commercial .selectboxit-container .selectboxit-default-arrow {
  color: #77bc1f !important;
}
.passenger .selectboxit-container .selectboxit-btn {
  border-bottom: 2px solid #00b2e2 !important;
}
.passenger .selectboxit-container .selectboxit-text {
  color: #00b2e2 !important;
}
.passenger .selectboxit-container .selectboxit-text:hover {
  color: #009ec9 !important;
}
.passenger .selectboxit-container .selectboxit-default-arrow {
  color: #00b2e2 !important;
}
.mobility-enhancement .selectboxit-container .selectboxit-btn {
  border-bottom: 2px solid #ff8300 !important;
}
.mobility-enhancement .selectboxit-container .selectboxit-text {
  color: #ff8300 !important;
}
.mobility-enhancement .selectboxit-container .selectboxit-text:hover {
  color: #ed7a00 !important;
}
.mobility-enhancement .selectboxit-container .selectboxit-default-arrow {
  color: #ff8300 !important;
}
.sideNav.mobility-enhancement .active > span, .sideNav.mobility-enhancement a.active, .sideNav.mobility-enhancement span:hover, .sideNav.mobility-enhancement a:hover {
  color: #ff8300;
}
.sideNav.passenger .active > span, .sideNav.passenger a.active, .sideNav.passenger span:hover, .sideNav.passenger a:hover {
  color: #00b2e2;
}
.sideNav.commercial .active > span, .sideNav.commercial a.active, .sideNav.commercial span:hover, .sideNav.commercial a:hover {
  color: #77bc1f;
}
ul.commercial-icons i {
  color: #77bc1f !important;
}
ul.passenger-icons i {
  color: #00b2e2 !important;
}
ul.mobility-enhancement-icons i {
  color: #ff8300 !important;
}
.mm-navbars_bottom a.commercial {
  background: #77bc1f !important;
  color: #fff !important;
}
.mm-navbars_bottom a.commercial:hover {
  background: #60ab00 !important;
}
.mm-navbars_bottom a.passenger {
  background: #00b2e2 !important;
  color: #fff !important;
}
.mm-navbars_bottom a.passenger:hover {
  background: #009ec9 !important;
}
.mm-navbars_bottom a.mobility-enhancement {
  background: #ff8300 !important;
  color: #fff !important;
}
.mm-navbars_bottom a.mobility-enhancement:hover {
  background: #ed7a00 !important;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeue-Bold.eot');
  src: local('Helvetica Neue Bold'), local('HelveticaNeue-Bold'), url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeue-Medium.eot');
  src: local('Helvetica LT 65 Medium'), local('HelveticaNeueLT-Medium'), url('../fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Md.woff2') format('woff2'), url('../fonts/HelveticaNeueLTStd-Md.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../fonts/HelveticaNeueRegular.eot');
  src: local('Helvetica Neue Regular'), local('HelveticaNeueRegular'), url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueRegular.woff2') format('woff2'), url('../fonts/HelveticaNeueRegular.woff') format('woff'), url('../fonts/HelveticaNeueRegular.ttf') format('truetype'), url('../fonts/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: local('Helvetica LT 45 Light'), local('HelveticaNeueLT-Light'), url('../fonts/HelveticaNeueLT-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLT-Light.woff2') format('woff2'), url('../fonts/HelveticaNeueLT-Light.woff') format('woff'), url('../fonts/HelveticaNeueLT-Light.ttf') format('truetype'), url('../fonts/HelveticaNeueLT-Light.svg#HelveticaNeueLT-Light') format('svg');
  font-weight: 100;
  font-style: normal;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 17px;
  font-weight: 200;
  line-height: 1.76;
  color: #5a5a5b;
}
strong {
  font-weight: 600;
}
.display1 {
  font-size: 32px;
  font-weight: 600;
  color: #272727;
  font-family: 'HelveticaNeue', sans-serif;
}
.display2 {
  font-size: 28px;
  font-weight: 600;
  color: #272727;
  font-family: 'HelveticaNeue', sans-serif;
}
.display3 {
  font-size: 22px;
  font-weight: 600;
  color: #272727;
  font-family: 'HelveticaNeue', sans-serif;
}
.display4 {
  font-size: 20px;
  font-weight: 600;
  color: #272727;
  font-family: 'HelveticaNeue', sans-serif;
}
.display5 {
  font-size: 18px;
  font-weight: 500;
  color: #272727;
  font-family: 'HelveticaNeue', sans-serif;
}
.display6 {
  font-size: 15px;
  font-weight: 500;
  color: #272727;
  font-family: 'HelveticaNeue', sans-serif;
}
.plead {
  font-size: 19px;
  font-weight: 500;
  margin-bottom: 5px;
}
.btn, input[type="submit"] {
  display: inline-block;
  background: #1076bc;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 17px 32px;
  transition: 0.2s ease;
}
.btn i, input[type="submit"] i {
  transition: 0.2s ease;
  margin-left: 4px;
  position: relative;
  left: 0px;
  line-height: 0.9em;
  font-family: 'sd-icons' !important;
  font-style: normal !important;
}
.btn i.iconright, input[type="submit"] i.iconright {
  left: initial;
  margin-left: 0px;
  margin-right: 4px;
  right: 0px;
}
.btn:hover, input[type="submit"]:hover {
  background: #0769ad;
  color: #fff;
}
.btn:hover i, input[type="submit"]:hover i {
  color: #fff;
  left: 6px;
}
.btn:hover i.iconright, input[type="submit"]:hover i.iconright {
  left: initial;
  right: 2px;
}
.btn-text {
  display: inline-block;
  border: none;
  background: none;
  color: #1076bc;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 13px 0px;
  transition: 0.2s ease;
}
.btn-text i {
  transition: 0.2s ease;
  margin: 0 8px 0 0;
  position: relative;
  left: 2px;
  line-height: 0.9em;
}
.btn-text i.iconright {
  left: initial;
  margin-right: 0px;
  margin-left: 8px;
  right: 2px;
}
.btn-text:hover {
  background: none !important;
  color: #0769ad;
  border-color: transparent;
}
.btn-text:hover i {
  transition: 0.2s ease;
  color: #0769ad;
  left: 0px;
}
.btn-text:hover i.iconright {
  left: initial;
  right: 0px;
}
.btn-text-underline {
  display: inline-block;
  border: none;
  border-bottom: solid 2px transparent;
  background: none;
  color: #1076bc;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 13px 0px;
  transition: 0.2s ease;
}
.btn-text-underline i {
  transition: 0.2s ease;
  margin-left: 4px;
  position: relative;
  left: 0px;
  line-height: 0.9em;
}
.btn-text-underline i.iconright {
  left: initial;
  margin-left: 0px;
  margin-right: 4px;
  right: 0px;
}
.btn-text-underline:hover {
  background: none !important;
  color: #0769ad;
  border-color: transparent;
  border-bottom-color: #0769ad;
}
.btn-text-underline:hover i {
  color: #0769ad;
  left: 2px;
}
.btn-text-underline:hover i.iconright {
  left: initial;
  right: 2px;
}
.btn-ghost {
  display: inline-block;
  border: solid 3px #1076bc;
  background: none;
  color: #1076bc;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 14px 30px;
  transition: 0.2s ease;
}
.btn-ghost i {
  transition: 0.2s ease;
  margin-left: 4px;
  position: relative;
  left: 0px;
  line-height: 0.6em;
}
.btn-ghost i.iconright {
  left: initial;
  margin-left: 0px;
  margin-right: 4px;
  right: 0px;
}
.btn-ghost:hover {
  background: #0769ad;
  color: #fff;
  border-color: #0769ad;
}
.btn-ghost:hover i {
  color: #fff;
  left: 2px;
}
.btn-ghost:hover i.iconright {
  left: initial;
  right: 2px;
}
#tinymce, article {
  /*defualt page*/
}
#tinymce h1:first-child, article h1:first-child, #tinymce h2:first-child, article h2:first-child, #tinymce h3:first-child, article h3:first-child, #tinymce h4:first-child, article h4:first-child, #tinymce h5:first-child, article h5:first-child, #tinymce h6:first-child, article h6:first-child, #tinymce p:first-child, article p:first-child, #tinymce strong:first-child, article strong:first-child, #tinymce a:first-child, article a:first-child, #tinymce img:first-child, article img:first-child {
  margin-top: 0px;
}
#tinymce h1, article h1 {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.27;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 37px 0 -10px 0;
  color: #272727;
}
#tinymce h2, article h2 {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.44;
  text-align: left;
  color: #272727;
  text-transform: none;
  margin: 36px 0 -10px 0;
}
#tinymce h3, article h3 {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.44;
  color: #272727;
  margin: 32px 0 -13px 0;
}
#tinymce h4, article h4 {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #272727;
  text-transform: none;
  margin: 26px 0 -21px 0;
}
#tinymce h5, article h5 {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 1.53;
  color: #5a5a5b;
  text-transform: inherit;
  margin: 26px 0 -13px 0;
}
#tinymce h6, article h6 {
  font-family: 'HelveticaNeue', sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.73;
  color: #272727;
  text-transform: none;
  margin: 26px 0 -15px 0;
}
#tinymce p, article p, #tinymce strong, article strong, #tinymce img, article img, #tinymce a, article a {
  margin-top: 1em;
  margin-bottom: 1em;
}
#tinymce strong, article strong {
  font-weight: 600;
}
#tinymce a, article a {
  text-decoration: underline;
  color: #0769ad;
}
#tinymce a:hover, article a:hover {
  text-decoration: underline;
  color: #043c63;
}
#tinymce i, article i {
  font-style: italic;
  font-family: 'HelveticaNeue', sans-serif !important;
}
#tinymce hr, article hr {
  border-style: solid;
  color: #5a5a5b;
}
#tinymce ul, article ul {
  list-style-type: none;
  margin-top: 1em;
  margin-bottom: 1em;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  padding-left: 0;
  position: relative;
}
#tinymce ul li, article ul li {
  list-style: none;
  list-style-type: none;
  list-style-position: inside;
  margin: 0;
  padding-left: 26px;
  position: relative;
}
#tinymce ul li:before, article ul li:before {
  content: "\e941";
  font-family: 'sd-icons';
  left: 0;
  position: absolute;
}
#tinymce ul li p, article ul li p {
  margin-bottom: 5px;
}
#tinymce .gform_wrapper, article .gform_wrapper {
  max-width: 600px;
  background: #a4a4a4;
  padding: 1px 30px 34px;
  border: 1px solid #45555f;
  margin-top: 30px;
}
#tinymce ul, article ul, #tinymce ol, article ol {
  line-height: 1.8em;
}
#tinymce ol, article ol {
  padding: 0 20px;
  list-style-type: decimal;
  list-style-position: outside;
}
#tinymce blockquote, article blockquote {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.8;
  color: #272727;
  text-transform: none;
  margin: 2em 0px;
  padding: 5px 0px 5px 0px;
}
.body-wrapper {
  z-index: 2;
  position: relative;
}
.layout {
  padding: 40px 0;
}
.site-links {
  margin: 10px 0 0px;
}
.gform_heading {
  display: block;
  padding: 7px 0 10px;
}
.gform_heading .gform_title {
  font-size: 26px;
  line-height: 1.6em;
}
.gform_heading .gform_description {
  display: block;
  text-align: left;
}
.gform_heading .gform_description span {
  font-weight: 500;
}
.gfield {
  margin-bottom: 13px;
}
.gfield label {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  padding-bottom: 5px;
}
.gfield label, .gfield .ginput_container_checkbox, .gfield .ginput_container_radio {
  padding-left: 14px;
}
.gfield input, .gfield select, .gfield textarea {
  border: solid 1px #f2f2f6;
  padding: 14px 18px;
}
.gfield input::-moz-placeholder, .gfield select::-moz-placeholder, .gfield textarea::-moz-placeholder, .gfield input:-moz-placeholder, .gfield select:-moz-placeholder, .gfield textarea:-moz-placeholder, .gfield input:-ms-input-placeholder, .gfield select:-ms-input-placeholder, .gfield textarea:-ms-input-placeholder, .gfield input::-webkit-input-placeholder, .gfield select::-webkit-input-placeholder, .gfield textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 16px;
  color: #45555f;
  font-weight: 300;
  opacity: 1;
}
.gfield.formCheckBox, .gfield.optin {
  font-size: 15px;
  width: auto;
}
.gfield.formCheckBox label, .gfield.optin label {
  font-size: 15px;
}
.gfield.formCheckBox label:before, .gfield.optin label:before {
  color: #1076bc;
}
@media (max-width: 735px) {
  .gfield.formCheckBox, .gfield.optin {
    margin-bottom: 0px;
  }
}
.darken-bk:before, .darken-image:before {
  background: #242428;
  opacity: 0.5;
}
.commercial {
  color: #77bc1f !important;
}
.commercial-bg {
  background: #77bc1f;
}
.passenger {
  color: #00b2e2 !important;
}
.passenger-bg {
  background: #00b2e2;
}
.mobility-enhancement {
  color: #ff8300 !important;
}
.mobility-enhancement-bg {
  background: #ff8300;
}
.slideupTile {
  text-decoration: none;
  display: block;
  transition: ease 0.5s all;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 8px 0px #e4e4e4;
}
.slideupTile .image {
  margin-bottom: 66px;
  position: relative;
}
.slideupTile .title {
  background: #fff;
  padding: 17px 24px 0;
  z-index: 100;
  transition: ease 0.5s all;
  width: 100%;
  position: absolute;
  bottom: -34px;
}
.slideupTile:hover {
  box-shadow: 0 0 8px 0px #bfbfbf;
}
.slideupTile:hover .title {
  bottom: 0;
}
@media (max-width: 1270px) {
  .slideupTile:hover .title {
    bottom: -34px;
  }
}
.selectboxit-container {
  position: relative;
}
.selectboxit-container .selectboxit-option-icon-container {
  display: none;
}
.selectboxit-container * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}
.selectboxit-container .selectboxit-btn {
  width: auto !important;
}
.selectboxit-container .selectboxit-arrow-container {
  width: 21px;
  position: absolute !important;
  right: -8px;
  top: 6px;
}
.selectboxit-container .selectboxit-text {
  max-width: none !important;
  margin-right: 0px;
  margin-left: 0px;
  font-weight: 200;
  text-indent: 0px !important;
  background: transparent !important;
  border: none !important;
  width: auto !important;
  margin-right: 28px;
}
.selectboxit-container .selectboxit-default-arrow {
  border: none !important;
}
.selectboxit-container .selectboxit-default-arrow:before {
  content: '\e926';
  font-family: 'sd-icons';
  top: -1px;
  left: 0px;
  position: absolute;
  font-size: 14px;
  line-height: 1.2em;
}
.selectboxit-container .selectboxit-options {
  margin-top: 3px;
  border: 1px solid #a4a4a4;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  list-style-type: none;
  background: #fff;
  padding: 11px;
}
.selectboxit-container .selectboxit-options .selectboxit-list {
  right: 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.selectboxit-container .selectboxit-options .selectboxit-list .selectboxit-option-anchor {
  color: #333;
}
.selectboxit-container .selectboxit-options .selectboxit-optgroup-header {
  text-indent: 5px;
  margin: 0;
  list-style-type: none;
}
.selectboxit-container .selectboxit-options .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #fff;
  background: #1076bc;
}
.selectboxit-container .selectboxit-options .selectboxit-option-icon-container {
  display: none;
}
.selectboxit-container .selectboxit-options .selectboxit-focus a {
  color: #45555f !important;
}
.selectboxit-container .selectboxit-options a {
  display: block;
  font-size: 15px;
  line-height: 2.2em;
  letter-spacing: 1px;
  text-align: left;
  color: #5a5a5b;
  padding: 0px 4px;
  font-weight: 200;
}
.selectboxit-container .selectboxit-options a:hover {
  color: #fff;
}
.lastBlockItem {
  margin-bottom: 40px;
}
